WorkspaceName=rss
WorkspaceDescription=child of WS10
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsErrorfalse
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=GreenRiverNet
Description=
Path=rss/GreenRiverNet.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1024592186729
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp
Description=
Path=rss/NoSysOp.ralt
Class=hec.rss.model.RssAlt
Index=3
ModifiedTime=1508955162701
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp
Description=
Path=rss/NoSysOp.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1024578252601
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOpObs
Description=
Path=rss/NoSysOpObs.fits
Class=hec.model.TSDataSet
Index=5
ModifiedTime=1024578252621
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp
Description=No System Operations (Simulation)
Path=rss/NoSysOp.malt
Class=hec.model.ModelAlt
Index=6
ModifiedTime=1024578252641
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp---
Description=No System Operations (Simulation Run)
Path=rss/NoSysOp---.simrun
Class=hec.rss.model.RssSimRun
Index=7
ModifiedTime=1024578252691
ManagerProxyEnd

ManagerProxyBegin
Name=SystemOp
Description=
Path=rss/SystemOp.simperiod
Class=hec.model.SimulationPeriod
Index=8
ModifiedTime=1706919510644
ManagerProxyEnd

ManagerProxyBegin
Name=NoSysOp
Description=No System Operations (Global Variable Data Set)
Path=rss/NoSysOp.igv
Class=hec.rss.model.GVDataSet
Index=9
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
